menu-settings:
  name: 'Еда'
  rows: 3
  command: 'shopfood'
1:
  COMMAND: 'console:give {player} 260 16'
  PRICE: 200.0
  NAME: '&bЯблоко'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '260, 16'
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
2:
  COMMAND: 'console:give {player} 282 1'
  PRICE: 70.0
  NAME: '&bСуп'
  LORE:
    - '&f70 монеток за 1 шт.'
  ID: '282, 1'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 297 16'
  PRICE: 200.0
  NAME: '&bХлеб'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '297, 16'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 320 16'
  PRICE: 500.0
  NAME: '&bЖареная свинина'
  LORE:
    - '&f500 монеток за 16 шт.'
  ID: '320, 16'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 322 4'
  PRICE: 500.0
  NAME: '&bЗолотое яблоко'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '322, 4'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 349 16'
  PRICE: 150.0
  NAME: '&bСырая рыба'
  LORE:
    - '&f150 монеток за 16 шт.'
  ID: '349, 16'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 349:1 16'
  PRICE: 200.0
  NAME: '&bСырой лосось'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '349:1, 16'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 350 16'
  PRICE: 200.0
  NAME: '&bПриготовленная рыба'
  LORE:
    - '&f200 монеток за 16 шт.'
  ID: '350, 16'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 350:1 16'
  PRICE: 250.0
  NAME: '&bПриготовленный лосось'
  LORE:
    - '&f250 монеток за 16 шт.'
  ID: '350:1, 16'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 354 1'
  PRICE: 500.0
  NAME: '&bТорт'
  LORE:
    - '&f500 монеток за 1 шт.'
  ID: '354, 1'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 357 32'
  PRICE: 100.0
  NAME: '&bПеченье'
  LORE:
    - '&f100 монеток за 32 шт.'
  ID: '357, 32'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 360 32'
  PRICE: 150.0
  NAME: '&bЛомтик арбуза'
  LORE:
    - '&f150 монеток за 32 шт.'
  ID: '360, 32'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 364 16'
  PRICE: 300.0
  NAME: '&bСтейк'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '364, 16'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
15:
  COMMAND: 'console:give {player} 366 16'
  PRICE: 250.0
  NAME: '&bЖареная курица'
  LORE:
    - '&f250 монеток за 16 шт.'
  ID: '366, 16'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
16:
  COMMAND: 'console:give {player} 391 32'
  PRICE: 200.0
  NAME: '&bМорковь'
  LORE:
    - '&f200 монеток за 32 шт.'
  ID: '391, 32'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
17:
  COMMAND: 'console:give {player} 392 32'
  PRICE: 200.0
  NAME: '&bКартофель'
  LORE:
    - '&f200 монеток за 32 шт.'
  ID: '392, 32'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
18:
  COMMAND: 'console:give {player} 393 32'
  PRICE: 300.0
  NAME: '&bПеченый картофель'
  LORE:
    - '&f300 монеток за 32 шт.'
  ID: '393, 32'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
19:
  COMMAND: 'console:give {player} 394 32'
  PRICE: 200.0
  NAME: '&bЯдовитый картофель'
  LORE:
    - '&f200 монеток за 32 шт.'
  ID: '394, 32'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
20:
  COMMAND: 'console:give {player} 400 4'
  PRICE: 500.0
  NAME: '&bТыквенный пирог'
  LORE:
    - '&f500 монеток за 4 шт.'
  ID: '400, 4'
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
21:
  COMMAND: 'console:give {player} 412 16'
  PRICE: 350.0
  NAME: '&bЖаренная крольчатина'
  LORE:
    - '&f350 монеток за 16 шт.'
  ID: '412, 16'
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
22:
  COMMAND: 'console:give {player} 413 1'
  PRICE: 200.0
  NAME: '&bРагу из кролика'
  LORE:
    - '&f200 монеток за 1 шт.'
  ID: '413, 1'
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
23:
  COMMAND: 'console:give {player} 424 16'
  PRICE: 350.0
  NAME: '&bЖареная баранина'
  LORE:
    - '&f350 монеток за 16 шт.'
  ID: '424, 16'
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
24:
  COMMAND: 'open:shop.yml'
  NAME: '&cНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 3